Manifest.xml Installation Error

 

If you get the following error about invalid manifest.xml file for the Extension Manager:

CS5_cant install_4685624989233229745_n

 

There are a couple of things that can be done to fix this:

Option 1: Update your Adobe Extension Manager

You need to update the Adobe Extension Manager before you can go on.

Updates for all Extension Managers: www.adobe.com/exchange/em_updates/#em.

 

Option 2: Re-install your Adobe Extension Manager

If that does not work, please uninstall your Adobe Extension Manager, then download and install the correct version for your version of Photoshop:

Adobe Extension Manager CS6 for Adobe Photoshop CS6 (at the bottom of the page).

Adobe Extension Manager CC for Adobe Photoshop CC & CC2014 (at the top of the page).

 

 

EXTRA STEP: If re-installing Adobe Extension Manager did not work

Reboot your computer and try installing the panel via the correct Extension Manager again. It should work now.

 

 

Find Help: Retouching Academy Panels FAQ